/*
Theme Name:     Sabato Sera Crossroad child theme
Theme URI:      https://www.sabatosera.it
Author:         Qui il vostro nome
Author URI:     https://www.infoeasy.it
Template:       wp-crossroad
Version:        1.0.0
*/
@import url("../wp-crossroad/style.css");

#logo {
	margin: auto;
}
#top-block-bg > div > div > div.span4.logo-block.colored-bg > div > div > div > div, #top-block-bg {
	background-color:white !important
}
ul#menu-top-nav > li.menu-item > a, 
ul#menu-top-nav > li.menu-item > a:link, 
ul#menu-top-nav > li.menu-item > a:visited {
	color:#34538C !important
}
ul#menu-sabato-sera-localita {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul#menu-sabato-sera-localita li {
    float: left;
}
ul#menu-sabato-sera-localita li a {
    display: block;
    color: red;
    text-align: center;
    padding: 5px;
    text-decoration: none;
}
ul#menu-sabato-sera-localita li a:hover {
    background-color: #444;
    color: #fff;
}
h2.entry_title {
	display:none !important
}
div#crossroad_carousel_widget-7 div.carousel-thumb div.title-mask {
	bottom:0 !important
}
img[src=""] {
   display: none;
}
span.meta-author {
	display:none
}
.carousel-thumb .title-mask {
	bottom:0 !important;
}
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.widget .entry-content p, #entry-blog .entry-content p {
	display:block !important;
}


div.sabatosera-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; /* or space-around */
  margin-top: 100px;
}

a.sabatosera-gallery-a {
  display: inline-block;
  margin-bottom: 8px;
  width: calc(50% - 4px);
  text-decoration: none;
  color: black;
}
a.sabatosera-gallery-a p {
  display: none;
}
img.sabatosera-gallery-img {
  transform: scale(1.15);
}

figure.sabatosera-gallery-figure {
  margin: 0;
  overflow: hidden;
}

figcaption.sabatosera-gallery-figcaption {
  margin-top: 15px;
}

img.sabatosera-gallery-img {
  border: none;
  max-width: 100%;
  height: auto;
  display: block;
  background: #ccc;
  transition: transform .2s ease-in-out;
}